VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Plant"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'Klasa Plant
Private plantName As String
'-----
Public Sub init(nm As String)
  plantName = nm                  'Przechowaj nazwę rośliny
End Sub
'-----
Public Function getName() As String
  getName = plantName             'Zwróć nazwę rośliny
End Function
